收藏
回答

再次反馈:require的绝对路径问题!

问题模块 框架类型 终端类型 操作系统 微信版本 基础库版本
框架 小程序 微信iOS客户端 全部 全部

看到社区已经有人反映了好几次了,官方也恢复是bug了,但一直没修复,还是请官方大大修复一下,不然真的很难用,就是require的绝对路径引用问题,现在只支持相对路径,不支持绝对路径,修复一下吧,谢谢啦!

bug具体表现如图:



最后一次编辑于  2018-03-20  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

6 个回答

  • 这都申请了
    这都申请了
    2018-03-20

    确实很奇怪,按说这个问题应该很好解决

    2018-03-20
    赞同
    回复
  • 古凯风
    古凯风
    2018-03-20

    对啊,官方的大大们解决下吧,不然天天数路径层级累死了

    2018-03-20
    赞同
    回复
  • 古凯风
    古凯风
    2018-03-21

    帖子没人管吗?官方的人呢?

    2018-03-21
    赞同
    回复
  • 这都申请了
    这都申请了
    2018-03-21

    已经沉了,顶上热门或者重发一帖

    2018-03-21
    赞同
    回复
  • 古凯风
    古凯风
    2018-03-21

    服了啊,这个问题很难解决吗?

    2018-03-21
    赞同
    回复
  • 这都申请了
    这都申请了
    2018-04-13

    https://developers.weixin.qq.com/blogdetail?action=get_post_info&docid=0000ec4af50b78ffa59602c505b000

    官方的意思应该是改不了了

    2018-04-13
    赞同
    回复